﻿
/*@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@200;400&display=swap');
@import url(https://fonts.googleapis.com/css?family=Raleway:300,700);*/


h3 {
    color: #0050aa;
    font-size: 20px;
    font-weight: 400;
}

h5 {
    color: #0050aa;
    font-size: 16px;
    font-weight: 400;
}

img {
    width: 200px;
    margin-top: -20px;
}

.back_image {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 100%;
    background-position-y: top;
}


body {
    height: 100vh;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
    overflow-y: hidden;
}

footer {
    position: fixed;
    bottom: 0px;
    left: 0px;
    width: 100%;
    height: 100px;
    background: linear-gradient(.25turn, #000, 50%, #232121);
}

.footer_row_col {
    color: white;
    padding-top: 20px;
    padding-left: 50px;
    text-align: left;
}

.FooterWrapper {
    width: 100%;
    margin: 0 auto;
    text-align: center;
}

.pb {
    font-size: 14px;
}

#FooterDiv1, i {
    margin-top: 10px;
    margin-bottom: 10px;
    color: #fff;
    font-size: 14px;
    text-align: center;
}

.modal_text {
    font-family: 'Outfit';
    font-size: 16px;
    text-align: justify;
    text-justify: distribute;
    width: 100%;
}

.textbox_form {
    vertical-align: middle;
    width: 100%;
    display: block;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 3px;
    border: 1px solid #b5b5b5;
    outline: none;
    font-size: 14px;
    font-weight: 300;
    line-height: 20px;
}

.privacy_notice {
    color: white;
    font-weight: bold;
    text-decoration: underline;
}


.btn {
    line-height: 18px;
}


.template {
    margin: auto;
    display: flex;
}

.contenedor {
    position: relative;
    width: 100%;
    display: grid;
    grid-template-columns: repeat(1,1fr);
    padding-top: 5%;
    padding-left: 20%;
    padding-right: 20%;
    padding-bottom: 10%;
    border: none;
}

    .contenedor .card {
        position: relative;
        background: #FFF;
        padding: 30px 30px 30px 30px;
        border: none;
        font-family: 'Outfit',Arial;
        width: 100%;
        border-radius: 1em;
    }

.card h5 {
    padding-top: 5px;
    text-align: right;
    padding-bottom: 10px;
}

.hplk_f, .hplk_f:hover {
    font-size: 13px;
    color: #087dca;
    font-weight: bold;
    text-decoration: none;
}

.hplk_r, .hplk_r:hover {
    color: #07215b;
    font-size: 14px;
    text-decoration: none;
    font-weight: bold;
}

input[type="text"]::placeholder, input[type="password"]::placeholder {
    text-align: center;
}

.input-upper {
    position: relative;
    width: 300px;
    margin: 15px auto 0 auto;
}

    .input-upper input {
        transition: all .5s ease;
        font-family: 'Outfit';
        font-weight: 300;
        border: none;
        outline: none;
        border-bottom: 1px solid black;
        text-align: left;
    }

    .input-upper label {
        position: absolute;
        left: 50px;
        top: 0px;
        font-family: 'Outfit';
        font-size: 18px;
        transition: all .3s ease;
        color: black;
        font-weight: 300;
        cursor: text;
    }

    .input-upper input:focus,
    .input-upper input:valid {
        font-family: 'Outfit';
        font-weight: 300;
        border: none;
        outline: none;
        border-bottom: 1px solid #2dbe26;
        color: black;
        transform: scale(1.15,1.15);
        border-radius: 4px;
    }

        .input-upper input:focus ~ label,
        .input-upper input:valid ~ label {
            transform: translate3d(-20px, -30px, 0px);
            font-family: 'Outfit';
            font-size: 14px;
            color: black;
            font-weight: 300;
        }


@media (max-width:1440px) {
    .contenedor .card {
    }
}

@media (max-width:1200px) {
    .contenedor {
        padding-left: 10%;
        padding-right: 10%;
    }

        .contenedor .card {
        }
}

@media (max-width:900px) {
    .contenedor {
        padding-left: 5%;
        padding-right: 5%;
    }

        .contenedor .card {
        }

    .card h5 {
        padding-top: 5px;
        text-align: left;
    }
}

@media (max-width:550px) {
    .contenedor {
        padding-left: 5%;
        padding-right: 5%;
    }

        .contenedor .card {
        }

    .card h5 {
        padding-top: 5px;
        text-align: left;
    }


    #FooterDiv1, i {
        margin-top: 5px;
        margin-bottom: 5px;
        font-size: 12px;
    }
}

@media (max-width: 480px) {

    .footer_row_col {
        color: white;
        padding-top: 10px;
        padding-left: 20px;
        text-align: left;
        max-width: 50%;
    }

    p {
        font-size: 8px;
    }

    img {
        width: 190px;
        margin-top: -5px;
    }

    .contenedor {
        padding-left: 1%;
        padding-right: 1%;
    }

        .contenedor .card {
        }
}
